xml-xmlbeans-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Remy" <dr...@bea.com>
Subject RE: is xml-beans java 1.4 only?
Date Wed, 24 Sep 2003 20:00:30 GMT
yep.  xmlbeans is currently java 1.4 only.  i don't *think* there are major impediments to
a 1.3 version of xmlbeans however this has not been researched.  i think a jdk 1.3 version
would be very valuable.  we should put this on a wish list.  perhaps this is an opportunity
for someone in the community who would like to work on a jdk 1.3 port?    

> -----Original Message-----
> From: robert burrell donkin [mailto:rdonkin@apache.org]
> Sent: Wednesday, September 24, 2003 12:40 PM
> To: xmlbeans-dev@xml.apache.org
> Subject: is xml-beans java 1.4 only?
> 
> 
> (i think that the subjects says it all)
> 
> - robert
> 
> 
> - 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail:   xmlbeans-dev-unsubscribe@xml.apache.org
> For additional commands, e-mail: xmlbeans-dev-help@xml.apache.org
> Apache XMLBeans Project -- URL: http://xml.apache.org/xmlbeans/
> 
> 

- ---------------------------------------------------------------------
To unsubscribe, e-mail:   xmlbeans-dev-unsubscribe@xml.apache.org
For additional commands, e-mail: xmlbeans-dev-help@xml.apache.org
Apache XMLBeans Project -- URL: http://xml.apache.org/xmlbeans/


Mime
View raw message